; INI file for KmInstaller v4.0

;--------------------------------------------
; [Version] Section - Default
;	ProductName - Use as DB in registry
;--------------------------------------------
[Version]
Signature  = "$Windows NT$"
ProductName = "Kyocera Product Library"
Manufacturer = %KMC%
Version = 4.0.21.12

[Setup]
CompanyName = "Kyocera"
WizardBitmap = .\Setup\WizardBitmap.bmp
LogoBitmap = .\Setup\KxLogoWhite.png
SplashBitmap = .\Setup\Splash.png
SplashBitmap.RTL = .\Setup\SplashRTL.png
;ProductLogoBitmap = .\Setup\ProductLogo.png
;; To get the short MODEL name, KmInstaller will remove the below strings from device name
; and remove all the spaces from front and rear part of the string.
; Ex) "Kyocera Mita FS-1010 (J) KX" -> " FS-1010 (J) " -> "FS-1010 (J)"
OemStrings = Kyocera,Mita,KX,GX,(KPDL),(XPS),XPS,NW-FAX,WIA Driver,(Uni),(Network),(USB),FAX
MainTarget = "<ProgramFiles>\Kyocera"
MainLink = "<StartMenu>\Kyocera"

[LicenseAgreement]
LicenseFile = %LIC%

[Languages.eu]
English = English
ChineseSimp = 简体中文
ChineseTrad = 繁體中文
French = Français
Korean = 한국어
Portuguese = Português (Brasil)
Russian = Pусский
Spanish = Español
Thai = ไทย
Vietnamese = Tiếng Việt
Arabic = اللغة العربية
Dutch = Nederlands
German = Deutsch
Italian = Italiano
Czech = Česky
Danish = Dansk
Finnish = Suomi
Greek = Ελληνικά
Hungarian = Magyar
Norwegian = Norsk
Polish = Polski
Portugal = Português (Portugal)
Catalan = Català
Swedish = Svenska
Turkish = Türkçe
Romanian = Română

[Languages.oversea]
English = English
ChineseSimp = 简体中文
ChineseTrad = 繁體中文
French = Français
Korean = 한국어
Portuguese = Português (Brasil)
Russian = Pусский
Spanish = Español
Thai = ไทย
Vietnamese = Tiếng Việt
Arabic = اللغة العربية
Dutch = Nederlands
German = Deutsch
Italian = Italiano
Czech = Česky
Danish = Dansk
Finnish = Suomi
Greek = Ελληνικά
Hungarian = Magyar
Norwegian = Norsk
Polish = Polski
Portugal = Português (Portugal)
Catalan = Català
Swedish = Svenska
Turkish = Türkçe
Romanian = Română

[Languages.japan]
English = English
ChineseSimp = 简体中文
ChineseTrad = 繁體中文
French = Français
Korean = 한국어
Portuguese = Português (Brasil)
Russian = Pусский
Spanish = Español
Thai = ไทย
Vietnamese = Tiếng Việt
Arabic = اللغة العربية
Dutch = Nederlands
German = Deutsch
Italian = Italiano
Czech = Česky
Danish = Dansk
Finnish = Suomi
Greek = Ελληνικά
Hungarian = Magyar
Norwegian = Norsk
Polish = Polski
Portugal = Português (Portugal)
Catalan = Català
Swedish = Svenska
Turkish = Türkçe
Romanian = Română


[Options]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 1,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "Kyocera Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
ProductTitle = "Installer"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%


[Options.NT6]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 0,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "Kyocera Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%

[PortMonitor]
;KMPRINT = "KMPrint Port"

; ================================================================================================================
; Device Section
; ================================================================================================================
[DeviceNames]
;DeviceName = ModelKeyName,ModelSection(GroupKey),UsbVidPid,HWID,SnmpId
;ex) Kyocera Mita FS-1010 = FS-1010
;KX Domestic models
;AQPRN
Kyocera FS-1040 = FS-1040,ALL,VID_0482&PID_0493,KyoceraFS-10400DBB,FS-1040
Kyocera FS-1060DN = FS-1060DN,ALL,VID_0482&PID_0494,KyoceraFS-1060DNB903,FS-1060DN

Kyocera FS-1020MFP = FS-1020MFP,ALL,VID_0482&PID_0495,KyoceraFS-1020MFP3FDF,FS-1020MFP
Kyocera FS-1025MFP = FS-1025MFP,ALL,VID_0482&PID_0497,KyoceraFS-1025MFP325E,FS-1025MFP
Kyocera FS-1120MFP = FS-1120MFP,ALL,VID_0482&PID_0496,KyoceraFS-1120MFP2F5F,FS-1120MFP
Kyocera FS-1125MFP = FS-1125MFP,ALL,VID_0482&PID_0497,KyoceraFS-1125MFPE35F,FS-1125MFP

Kyocera FS-1041 = FS-1041,ALL,VID_0482&PID_0493,KyoceraFS-1041CD7A,FS-1041
Kyocera FS-1061DN = FS-1061DN,ALL,VID_0482&PID_0494,KyoceraFS-1061DN7950,FS-1061DN

Kyocera FS-1220MFP = FS-1220MFP,ALL,VID_0482&PID_0495,KyoceraFS-1220MFP1C5F,FS-1220MFP
Kyocera FS-1320MFP = FS-1320MFP,ALL,VID_0482&PID_0496,KyoceraFS-1320MFPCD5E,FS-1320MFP
Kyocera FS-1325MFP = FS-1325MFP,ALL,VID_0482&PID_0497,KyoceraFS-1325MFP015E,FS-1325MFP


[PlugAndPlay]

[OID]
%OID_HOST_NAME% = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
%OID_MODEL_NAME% = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
;%OID_DESC% = ".1.3.6.1.2.1.1.1.0"
%OID_CONTACT% = ".1.3.6.1.2.1.1.4.0"
%OID_LOCATION% = ".1.3.6.1.2.1.1.6.0"
%OID_SERIAL_NUMBER% = ".1.3.6.1.4.1.1347.43.5.1.1.28.1"

[Express]
DRV = %DRV_EXP_PKG_NAME%,GX,D3SCLIENT,DOCUMENTS,KMINST32
;UTIL = UtilityPackage,KMNETVIEWER,D3SCLIENT,KMINST32

[ALL]
Express = DRV
Packages = GX,KMNETVIEWER,D3SCLIENT,DOCUMENTS,KMINST32

[ALL.NT6]
Express = DRV
Packages = GX,KXPS,KMNETVIEWER,D3SCLIENT,DOCUMENTS,KMINST32

[Documentation]
;DOC_OP_README = "Document\readme\readme.html","Readme", ""
;DOC_RELEASE_NOTE = "Document\readme\readme.html","%DOC_README_TITLE%", "%DOC_README_DESC%" 
;DOC_OP_GUIDE = %DOC_OP_PATH%,"%DOC_OP_GUIDE_TITLE%", "%DOC_OP_DESC%"
;DOC_D3SMARTCLIENT = %DOC_D3SC_PATH%,"%DOC_D3SMC_TITLE%", "%DOC_D3SC_DESC%"
;DOC_D3DRIVER = %DOC_DRV_PATH%,"%DOC_D3DRIVER_TITLE%", %DOC_DRV_DESC%
;DOC_D3SMARTVIEWER = %DOC_D3SV_PATH%,"%DOC_D3SV_TITLE%", %DOC_D3SV_DESC% 
;DOC_ANOTHER_LANGUAGES = %DOC_ATHR_LANG_PATH%,"%DOC_ATHR_LANG_TITLE%","%DOC_ATHR_LANG_DESC%","Setup\Folder 32x.png"


[Tools]
TOOL_PC = "Utility\Client Tool\KMSTMVM.exe /L:&qt;%D3SV_LANG%&qt;","KYOCERA Client Tool", "%D3SCLIENT_DESC%"

; Strings
;================================================================================================================
[StringTable]
LoadString = KmInstall.str

[Strings.u]
D3SV_LANG = "English"
DOC_OP_PATH = "Document\OpeGuide_E.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "Software Release Notes"
DOC_OP_GUIDE_TITLE = "Operation Guide"
DOC_D3DRIVER_TITLE = "Printer Driver User Guide"
DOC_D3SV_TITLE = "KYOCERA Net Viewer User Guide"
DOC_D3SMC_TITLE = "KYOCERA Client Tool User Guide"

DOC_README_DESC = "View the release notes for the software."
DOC_OP_DESC = "Opens a guide about the hardware operations."
DOC_D3SC_DESC = "Opens a guide about accessing device features, settings and status."
DOC_DRV_DESC = "Opens a guide about basic and advanced printer driver features."
DOC_D3SV_DESC = "Opens a guide about remote printer monitoring."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Additional Languages"
DOC_ATHR_LANG_DESC = "Opens a list of documentation available in other languages"

;Simplified Chinese
[Strings.u.00c0]
D3SV_LANG = "ChineseSimp"
DOC_OP_PATH = "Document\OpeGuide_CS.pdf"
DOC_D3SC_PATH = "Document\KCT_CS.pdf"
DOC_DRV_PATH = "Document\GXDrv_CS.pdf"
DOC_D3SV_PATH = "Document\KNV_CS.pdf"

DOC_README_TITLE = "软件发行说明"
DOC_OP_GUIDE_TITLE = "操作手册"
DOC_D3DRIVER_TITLE = "Printer Driver 用户指南"
DOC_D3SV_TITLE = "KYOCERA Net Viewer 用户指南"
DOC_D3SMC_TITLE = "KYOCERA Client Tool 用户指南"

DOC_README_DESC = "查看软件的版本说明。"
DOC_OP_DESC = "打开硬件操作指南。"
DOC_D3SC_DESC = "打开有关访问设备功能、设置和状态的指南。"
DOC_DRV_DESC = "打开有关基本和高级打印机驱动程序功能的指南。"
DOC_D3SV_DESC = "打开远程打印机监控指南。"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "附加语言"
DOC_ATHR_LANG_DESC = "打开其他语言的文档列表"

;Trad Chinese
[Strings.u.00c1]
D3SV_LANG = "ChineseTrad"
DOC_OP_PATH = "Document\OpeGuide_ZHTW.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "軟體版本資訊"
DOC_OP_GUIDE_TITLE = "操作手冊"
DOC_D3DRIVER_TITLE = "Printer Driver 使用者指南"
DOC_D3SV_TITLE = "KYOCERA Net Viewer 使用者指南"
DOC_D3SMC_TITLE = "KYOCERA Client Tool 使用者指南"

DOC_README_DESC = "檢視軟體的發行說明。"
DOC_OP_DESC = "打開硬件操作指南。"
DOC_D3SC_DESC = "開啟有關存取裝置功能、設定及狀態的指南。"
DOC_DRV_DESC = "開啟有關基本及進階印表機驅動程式功能的指南。"
DOC_D3SV_DESC = "打開遠程列印機監控指南。"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "附加語言"
DOC_ATHR_LANG_DESC = "開啟其他語言的檔案清單"

;french
[Strings.u.000c]
D3SV_LANG = "French"
DOC_OP_PATH = "Document\OpeGuide_FR.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "Notes de mise à jour du logiciel"
DOC_OP_GUIDE_TITLE = "Manuel d’utilisation"
DOC_D3DRIVER_TITLE = "Printer Driver Guide de l'utilisateur"
DOC_D3SV_TITLE = "KYOCERA Net Viewer Guide de l'utilisateur"
DOC_D3SMC_TITLE = "KYOCERA Client Tool Guide de l'utilisateur"

DOC_README_DESC = "Afficher les notes de version du logiciel."
DOC_OP_DESC = "Ouvre un guide concernant les opérations matérielles."
DOC_D3SC_DESC = "Ouvre un guide sur l'accès aux fonctionnalités du périphérique, aux paramètres et aux états."
DOC_DRV_DESC = "Ouvre un guide sur les fonctionnalités de base et avancées du pilote d'imprimante."
DOC_D3SV_DESC = "Ouvre un guide concernant la surveillance de l’imprimante distante."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Langues supplémentaires"
DOC_ATHR_LANG_DESC = "Ouvre une liste de documents disponibles dans d'autres langues"

; Portuguese/Brazil
[Strings.u.0016]
D3SV_LANG = "Portuguese"
DOC_OP_PATH = "Document\OpeGuide_PTBR.pdf"
DOC_D3SC_PATH = "Document\KCT_PTBR.pdf"
DOC_DRV_PATH = "Document\GXDrv_PTBR.pdf"
DOC_D3SV_PATH = "Document\KNV_PTBR.pdf"

DOC_README_TITLE = "Notas de versão do software"
DOC_OP_GUIDE_TITLE = "Guia de Operação"
DOC_D3DRIVER_TITLE = "Printer Driver Guia do Usuário"
DOC_D3SV_TITLE = "KYOCERA Net Viewer Guia do Usuário"
DOC_D3SMC_TITLE = "KYOCERA Client Tool Guia do Usuário"

DOC_README_DESC = "Ver as notas de lançamento para o software."
DOC_OP_DESC = "Abre um guia sobre as operações de hardware."
DOC_D3SC_DESC = "Abre um guia sobre o acesso aos recursos, configurações e status do dispositivo."
DOC_DRV_DESC = "Abre um guia sobre os recursos básicos e avançados do driver da impressora."
DOC_D3SV_DESC = "Abre um guia sobre a monitoração da impressora remota."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Idiomas adicionais"
DOC_ATHR_LANG_DESC = "Abre uma lista com a documentação disponível em outros idiomas"

; spanish
[Strings.u.000a]
D3SV_LANG = "Spanish"
DOC_OP_PATH = "Document\OpeGuide_ES.pdf"
DOC_D3SC_PATH = "Document\KCT_ES.pdf"
DOC_DRV_PATH = "Document\GXDrv_ES.pdf"
DOC_D3SV_PATH = "Document\KNV_ES.pdf"

DOC_README_TITLE = "Notas de versión de software"
DOC_OP_GUIDE_TITLE = "Guía de uso"
DOC_D3DRIVER_TITLE = "Printer Driver Guía del usuario"
DOC_D3SV_TITLE = "KYOCERA Net Viewer Guía del usuario"
DOC_D3SMC_TITLE = "KYOCERA Client Tool Guía del usuario"

DOC_README_DESC = "Ver las notas de la versión del software."
DOC_OP_DESC = "Abre una guía acerca de las operaciones del hardware."
DOC_D3SC_DESC = "Abre una guía sobre cómo acceder a funciones, configuración y estado del dispositivo."
DOC_DRV_DESC = "Abre una guía sobre funciones básicas y avanzadas del controlador de impresora."
DOC_D3SV_DESC = "Abre una guía acerca del monitoreo de impresoras remotas."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Idiomas adicionales"
DOC_ATHR_LANG_DESC = "Abre una lista de documentos disponibles en otros idiomas"

; Korean
[Strings.u.0012]
D3SV_LANG = "Korean"
DOC_OP_PATH = "Document\OpeGuide_KO.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "소프트웨어 릴리스 노트"
DOC_OP_GUIDE_TITLE = "사용설명서"
DOC_D3DRIVER_TITLE = "Printer Driver 사용 안내서"
DOC_D3SV_TITLE = "KYOCERA Net Viewer 사용 안내서"
DOC_D3SMC_TITLE = "KYOCERA Client Tool 사용 안내서"

DOC_README_DESC = "소프트웨어의 릴리스 정보를 표시합니다."
DOC_OP_DESC = "하드웨어 작동에 대한 안내서를 엽니다."
DOC_D3SC_DESC = "장치 기능, 설정 및 상태 액세스에 대한 가이드를 엽니다."
DOC_DRV_DESC = "기본 및 고급 프린터 드라이버 기능에 대한 가이드를 엽니다."
DOC_D3SV_DESC = "원격 프린터 모니터링에 대한 안내서를 엽니다."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "추가 언어"
DOC_ATHR_LANG_DESC = "다른 언어로 사용 가능한 문서 목록을 엽니다."

; russian
[Strings.u.0019]
D3SV_LANG = "Russian"
DOC_OP_PATH = "Document\OpeGuide_RU.pdf"
DOC_D3SC_PATH = "Document\KCT_RU.pdf"
DOC_DRV_PATH = "Document\GXDrv_RU.pdf"
DOC_D3SV_PATH = "Document\KNV_RU.pdf"

DOC_README_TITLE = "Замечания к новой версии ПО"
DOC_OP_GUIDE_TITLE = "Руководство по эксплуатации"
DOC_D3DRIVER_TITLE = "Printer Driver Руководство пользователя"
DOC_D3SV_TITLE = "KYOCERA Net Viewer Руководство пользователя"
DOC_D3SMC_TITLE = "KYOCERA Client Tool Руководство пользователя"

DOC_README_DESC = "Просмотр примечаний к выпуску программного обеспечения."
DOC_OP_DESC = "Открыть руководство по работе оборудования."
DOC_D3SC_DESC = "Открывает руководство о доступе к функциям устройства, настройкам и статусу."
DOC_DRV_DESC = "Открывает руководство о базовых и расширенных функциях драйвера принтера."
DOC_D3SV_DESC = "Открыть руководство по мониторингу удаленного принтера."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Дополнительные языки"
DOC_ATHR_LANG_DESC = "Открывает список документации, доступной на других языках"

;vietnamese
[Strings.u.002a]
D3SV_LANG = "Vietnamese"
DOC_OP_PATH = "Document\OpeGuide_VI.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "Ghi chú Phát hành của Phần mềm"
DOC_OP_GUIDE_TITLE = "Hướng dẫn vận hành"
DOC_D3DRIVER_TITLE = "Printer Driver Hướng dẫn sử dụng"
DOC_D3SV_TITLE = "KYOCERA Net Viewer Hướng dẫn sử dụng"
DOC_D3SMC_TITLE = "KYOCERA Client Tool Hướng dẫn sử dụng"

DOC_README_DESC = "Xem lưu ý phát hành của phần mềm."
DOC_OP_DESC = "Mở hướng dẫn về hoạt động của phần cứng."
DOC_D3SC_DESC = "Mở hướng dẫn về truy cập các tính năng, cài đặt và trạng thái của thiết bị."
DOC_DRV_DESC = "Mở hướng dẫn về các tính năng cơ bản và nâng cao của trình điều khiển máy in."
DOC_D3SV_DESC = "Mở hướng dẫn về điều khiển máy in từ xa."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Ngôn ngữ bổ sung"
DOC_ATHR_LANG_DESC = "Mở danh sách tài liệu có sẵn trong các ngôn ngữ khác"

;Thai
[Strings.u.001E]
D3SV_LANG = "Thai"
DOC_OP_PATH = "Document\OpeGuide_TH.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "หมายเหตุเกี่ยวกับรุ่นซอฟต์แวร์"
DOC_OP_GUIDE_TITLE = "คู่มือการใช้งาน"
DOC_D3DRIVER_TITLE = "Printer Driver คู่มือสำหรับผู้ใช้"
DOC_D3SV_TITLE = "KYOCERA Net Viewer คู่มือสำหรับผู้ใช้"
DOC_D3SMC_TITLE = "KYOCERA Client Tool คู่มือสำหรับผู้ใช้"

DOC_README_DESC = "ดูหมายเหตุกำกับการเผยแพร่ซอฟต์แวร์"
DOC_OP_DESC = "เปิดคู่มือเกี่ยวกับการทำงานของฮาร์ดแวร์"
DOC_D3SC_DESC = "เปิดดูคำแนะนำในการเรียกใช้คุณสมบัติ ค่าปรับตั้งและเรียกค้นสถานะของอุปกรณ์"
DOC_DRV_DESC = "เปิดคู่มือเกี่ยวกับคุณสมบัติพื้นฐาน และคุณสมบัติขั้นสูงของเครื่องพิมพ์"
DOC_D3SV_DESC = "เปิดคู่มือเกี่ยวกับการตรวจสอบเครื่องพิมพ์ระยะไกล"

DOC_FAXDRIVER_TITLE = "FAX Driver คู่มือสำหรับผู้ใช้"
DOC_FAXDRV_DESC = "เปิดคู่มือเกี่ยวกับการใช้โปรแกรมควบคุม FAX เครือข่าย"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "ภาษาเพิ่มเติม"
DOC_ATHR_LANG_DESC = "เปิดรายการเอกสารในภาษาอื่น"


;arabic
[Strings.u.0001]
D3SV_LANG = "Arabic"
DOC_OP_PATH = "Document\OpeGuide_AR.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "ملاحظات الإصدار البرمجيات"
DOC_OP_GUIDE_TITLE = "دليل االتشغيل"
DOC_D3DRIVER_TITLE = "دليل المستخدم Printer Driver"
DOC_D3SV_TITLE = "دليل المستخدم KYOCERA Net Viewer"
DOC_D3SMC_TITLE = "دليل المستخدم KYOCERA Client Tool"

DOC_README_DESC = "عرض ملاحظات الإصدار للبرنامج."
DOC_OP_DESC = "فتح دليل حول عمليات الأجهزة."
DOC_D3SC_DESC = "فتح دليل حول الوصول إلى ميزات الجهاز وإعدادات الوضع."
DOC_DRV_DESC = "فتح دليل حول ميزات برنامج تشغيل الطابعة الأساسية والمتقدمة."
DOC_D3SV_DESC = "فتح دليل حول رصد الطابعة البعيدة."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "اللغات الإضافية"
DOC_ATHR_LANG_DESC = "لفتح قائمة بالوثائق المتوفرة بلغات أخرى"


; Dutch
[Strings.u.0013]
D3SV_LANG = "Dutch"
DOC_OP_PATH = "Document\OpeGuide_E.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "Releaseopmerkingen"
DOC_OP_GUIDE_TITLE = "Gebruikershandleiding"
DOC_D3DRIVER_TITLE = "Printer Driver Gebruikershandleiding"
DOC_D3SV_TITLE = "KYOCERA Net Viewer Gebruikershandleiding"
DOC_D3SMC_TITLE = "KYOCERA Client Tool Gebruikershandleiding"

DOC_README_DESC = "Bekijk de release notes voor de software."
DOC_OP_DESC = "Opent een handleiding over de hardwarefuncties."
DOC_D3SC_DESC = "Opent een handleiding over het openen van apparaatfuncties, -instellingen en -status."
DOC_DRV_DESC = "Opent een handleiding over basis- en geavanceerde functies van printerstuurprogramma's."
DOC_D3SV_DESC = "Opent een handleiding over de externe bewaking van printers."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Aanvullende talen"
DOC_ATHR_LANG_DESC = "Opent een lijst met documentatie die beschikbaar is in andere talen."

; German
[Strings.u.0007]
D3SV_LANG = "German"
DOC_OP_PATH = "Document\OpeGuide_E.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "Anmerkungen zu dieser Version"
DOC_OP_GUIDE_TITLE = "Bedienungsanleitung"
DOC_D3DRIVER_TITLE = "Printer Driver Benutzerhandbuch"
DOC_D3SV_TITLE = "KYOCERA Net Viewer Benutzerhandbuch"
DOC_D3SMC_TITLE = "KYOCERA Client Benutzerhandbuch"

DOC_README_DESC = "Anzeigen der Anmerkungen zur Software."
DOC_OP_DESC = "Öffnet einen Leitfaden für die Bedienung der Hardware."
DOC_D3SC_DESC = "Öffnet einen Leitfaden für den Zugriff auf Gerätefunktionen, -einstellungen und -status."
DOC_DRV_DESC = "Öffnet einen Leitfaden für die standardmäßigen und erweiterten Funktionen des Druckertreibers."
DOC_D3SV_DESC = "Öffnet einen Leitfaden für die externe Überwachung des Druckers."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Zusätzliche Sprachen"
DOC_ATHR_LANG_DESC = "Öffnet eine Liste von in anderer Sprache verfügbarer Dokumentation."


; Italian
[Strings.u.0010]
D3SV_LANG = "Italian"
DOC_OP_PATH = "Document\OpeGuide_E.pdf"
DOC_D3SC_PATH = "Document\KCT_EN.pdf"
DOC_DRV_PATH = "Document\GXDrv_EN.pdf"
DOC_D3SV_PATH = "Document\KNV_EN.pdf"

DOC_README_TITLE = "Note sulla versione"
DOC_OP_GUIDE_TITLE = "Guida alle funzioni"
DOC_D3DRIVER_TITLE = "Printer Driver Guida dell'utente"
DOC_D3SV_TITLE = "KYOCERA Net Viewer Guida dell'utente"
DOC_D3SMC_TITLE = "KYOCERA Client Tool Guida dell'utente"

DOC_README_DESC = "Visualizza le note di rilascio per il software."
DOC_OP_DESC = "Apre una guida sulle operazioni hardware."
DOC_D3SC_DESC = "Apre una guida sull'accesso alle funzioni, le impostazioni e lo stato del dispositivo"
DOC_DRV_DESC = "Apre una guida sulle funzioni base e avanzate del driver della stampante."
DOC_D3SV_DESC = "Apre una guida sul monitoraggio della stampante remota."

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Lingue aggiuntive"
DOC_ATHR_LANG_DESC = "Apre un elenco della documentazione disponibile in altre lingue"

